algorithm: Mixup
criterion: Calibration
criterion_final: 0.2062122126420339
dataset: DILI
hparams:
  alpha: 0.9091283748867313
  augmentation_std: 0.09048178870215426
  lr: 5.881269664508243e-05
  mlp_depth: 5
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 28.678812614035486
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 7
test_calibration_Brier score_0: 0.20465320348739624
test_calibration_Brier score_1: 0.2046884447336197
test_calibration_Brier score_2: 0.2042507380247116
test_calibration_Brier score_final: 0.20465320348739624
test_performance_AUROC_0: 0.5259146094322205
test_performance_AUROC_1: 0.5266768336296082
test_performance_AUROC_2: 0.5266768336296082
test_performance_AUROC_final: 0.5259146094322205
train_val_split: Random
trial_seed: 61925
val_calibration_Brier score_0: 0.20485945045948029
val_calibration_Brier score_1: 0.20908744633197784
val_calibration_Brier score_2: 0.20468974113464355
val_calibration_Brier score_final: 0.20485945045948029
val_performance_AUROC_0: 0.6090225577354431
val_performance_AUROC_1: 0.5012531280517578
val_performance_AUROC_2: 0.4267676770687103
val_performance_AUROC_final: 0.6090225577354431
